.responsibility {
    margin-top: 20px;
}
.banner-responsibility-section {
    position: relative;
    overflow: hidden;
}
.banner-responsibility-section .banner-responsibility__title {
    margin-bottom: 53px;
    margin-inline: auto;
    position: relative;
    text-align: center;
}
.banner-responsibility-section img {
    width: 100%;
    object-fit: cover;
    height: 680px;
}
.banner-responsibility-section .swiper-pagination-bullet {
    width: 40px;
    height: 2px;
    border-radius: 10px;
}
.banner-responsibility-section
    .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--blue-light-color);
}
.banner-responsibility-section .banner-responsibility-gallery {
    position: relative;
}
.banner-responsibility-section .banner-responsibility-gallery::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 82px;
    left: 0;
    top: 0;
    background: linear-gradient(0deg, transparent, #f2fcfc);
    z-index: 1;
}
.banner-responsibility-section::after {
    content: "";
    height: 70px;
    width: calc(100% + 250px);
    border-top-left-radius: 50% 70px;
    border-top-right-radius: 50% 70px;
    position: absolute;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0px;
    background: var(--blue-soft-color);
}
.responsibility-section {
    padding: 98px 0 148px 216px;
}
.responsibility-section .responsibility-container {
    display: flex;
    justify-content: space-between;
    gap: 100px;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text {
    width: 50%;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    h3 {
    font-size: 34px;
    line-height: 44px;
    color: var(--green-color);
    font-weight: 400 !important;
    margin: 22px 0 28px;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    p,
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    li {
    font-size: 18px;
    line-height: 28px;
    color: var(--font-color);
    font-weight: 300;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    strong {
    font-weight: 700;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    ul {
    list-style-type: none;
    list-style-image: url("/wp-content/uploads/2024/06/leaf.svg");
    list-style-position: inside;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    p {
    margin-bottom: 28px;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__text
    li {
    margin-bottom: 12px;
}
.responsibility-section .responsibility-container .responsibility-content__img {
    width: 50%;
}
.responsibility-section
    .responsibility-container
    .responsibility-content__img
    img {
    height: 700px;
    object-fit: cover;
    border-radius: 20px 0 0 20px;
    width: 100%;
}
.friendly-world-section {
    padding: 0 350px 90px;
}
.friendly-world-section .friendly-world-container {
    max-width: var(--full-container);
    margin-inline: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.friendly-world-section .friendly-world-container h2 {
    margin-bottom: 22px;
}
.friendly-world-section .friendly-world-container p {
    margin-bottom: 67px;
    max-width: 580px;
    text-align: center;
}
.friendly-world-section .friendly-world-container iframe {
    border-radius: 12px;
}
.shorts-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 100px;
}
.shorts-container iframe {
    width: 236px;
    height: 418px;
}
@media (width <= 768px) {
	.responsibility {
		margin-top: 0px;
	}
    .banner-responsibility-section img {
        height: 351px;
		object-position: 30%;
    }
    .banner-responsibility-section .banner-responsibility__title {
        margin-bottom: 0px;
        padding: 0px 0 20px;
        z-index: 2;
    }
    .responsibility-section {
        padding: 0;
    }
    .responsibility-section .responsibility-container {
        flex-direction: column;
        gap: 50px;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__text {
        padding: 48px 30px 0;
        width: 100%;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__text
        h2 {
        text-align: center;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__text
        h3 {
        font-size: 28px;
        line-height: 36px;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__text
        p {
        font-size: 16px;
        line-height: 26px;
        font-weight: 300;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__img {
        width: 100%;
        padding-left: 20px;
    }
    .responsibility-section
        .responsibility-container
        .responsibility-content__img
        img {
        height: 400px;
    }
    .friendly-world-section {
        padding: 72px 20px 90px;
    }
    .friendly-world-section .friendly-world-container h2 {
        text-align: center;
        margin-bottom: 38px;
    }
    .friendly-world-section .friendly-world-container p {
        max-width: 100%;
        padding-inline: 10px;
        margin-bottom: 33px;
    }
    /* .friendly-world-section .friendly-world-container iframe {
        width: 100%;
        height: 270px;
    } */
    .shorts-container  {
        flex-direction: column;
        gap: 40px;
    }
    .shorts-container iframe {
        width: auto;
        height: 566px;
        aspect-ratio: 9 / 16;
    }
    .friendly-world-container .curve {
        top: 50px;
        right: calc(50% - 43.25px);
    }
}
